<div class="content">
  <div class="columns column-top">
    <%= link "< Back", to: Routes.contact_path(@conn, :index), class: "btn link-custom" %>
  </div>
  <div class="columns">
    <div class="column col-4 form-container">
      <h3>Personal Details</h3>
      <hr>
      <h4><%= @contact.first_name %> <%= @contact.last_name %></h4>
      <p><span class="icon"><i class="fa fa-envelope"></i> <%= @contact.email %></span></p>
      <p><span class="icon"><i class="fa fa-phone"></i> <%= @contact.phone %></span></p>
      <p><span class="icon"><i class="fa fa-user"></i> <%= @contact.department %></span></p>
      <p><span class="icon"><i class="fa fa-address-book"></i>
        <%= @contact.street %>, <%= @contact.city %>, <%= @contact.country %>
        </span></p>
      <br>
    </div>
    <div class="col-8"></div>
  </div>
  <br>
  <div class="column col-4 form-container">
    <h3>Accounts</h3>
    <hr>
    <%= link @contact.accounts.name, to: Routes.account_path(@conn, :show, @contact.accounts), class: "btn btn-link show-link" %>
  </div>
  <div class="col-8"></div>
</div>
